CodeIgniter Forums
CI2.0 or CI1.7.x for new project? - Printable Version

+- CodeIgniter Forums (https://forum.codeigniter.com)
+-- Forum: Archived Discussions (https://forum.codeigniter.com/forum-20.html)
+--- Forum: Archived Development & Programming (https://forum.codeigniter.com/forum-23.html)
+--- Thread: CI2.0 or CI1.7.x for new project? (/thread-35550.html)



CI2.0 or CI1.7.x for new project? - El Forum - 11-02-2010

[eluser]CodeIgniterStep.Com[/eluser]
Dear All,

I have developed my project with CI 1.7.x , Now I have a new project and I have upgrade PHP to version 5.2.6 and supported 5.3.x.

Should I use CI 1.7 or CI2.0 for my new project?

Thanks


CI2.0 or CI1.7.x for new project? - El Forum - 11-02-2010

[eluser]pbreit[/eluser]
CI 2.0 may be a good choice. It's not 100% locked down but EllisLabs itself uses 2.0 on its flagship products (Expression Engine, Mojo Motor).


CI2.0 or CI1.7.x for new project? - El Forum - 11-02-2010

[eluser]CodeIgniterStep.Com[/eluser]
[quote author="pbreit" date="1288775440"]CI 2.0 may be a good choice. It's not 100% locked down but EllisLabs itself uses 2.0 on its flagship products (Expression Engine, Mojo Motor).[/quote]

Thanks for reply this.


CI2.0 or CI1.7.x for new project? - El Forum - 11-02-2010

[eluser]umefarooq[/eluser]
your problem answer is this news

http://codeigniter.com/news/whats_happening_now/